/*     139919 : 이미지      */
.img__139919__ {max-width:100%}
.img__139919__ * {box-sizing:border-box}
.img__139919__ a {display:block;vertical-align:top}
.img__139919__ img {width:850px;vertical-align:top;border-radius:8px;}

/*     139920 : 공백      */
.solid_line__139920__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139920__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139920__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139920__ {height:0px}
}

/*     139921 : 타이틀 텍스트      */
.title__139921__ {font-size:0}
.title__139921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#215fde;letter-spacing:-.05em;line-height:1.4em;
}
.title__139921__ p:before {content:'';position:absolute;background:#215fde;font-size:0}

.title__139921__.style_top p {padding-top:10px}
.title__139921__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139921__.style_right p {padding-right:14px}
.title__139921__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139921__.style_bottom p {padding-bottom:12px}
.title__139921__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139921__.style_left p {padding-left:14px}
.title__139921__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139921__.style_circle1 p {padding-left:18px}
.title__139921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139921__.style_circle2 p {padding-left:18px}
.title__139921__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215fde;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139921__ p {font-size:36px}
	.title__139921__.style_top p:before {width:36px}
	.title__139921__.style_right p:before {height:36px}
	.title__139921__.style_bottom p:before {width:36px}
	.title__139921__.style_left p:before {height:36px}
}

/*     139922 : 공백      */
.solid_line__139922__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139922__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139922__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139922__ {height:15px}
}

/*     139923 : 장문 텍스트      */
.highlight{box-shadow : inset 0 -10px 0 #e8f0ff}

.textarea__139923__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__139923__ p {font-size:17px}
}

/*     139932 : 공백      */
.solid_line__139932__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139932__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139932__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139932__ {height:60px}
}

/*     139926 : 공백      */
.solid_line__139926__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139926__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139926__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139926__ {height:60px}
}

/*     139927 : 타이틀 텍스트      */
.title__139927__ {font-size:0}
.title__139927__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.title__139927__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139927__.style_top p {padding-top:10px}
.title__139927__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139927__.style_right p {padding-right:14px}
.title__139927__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139927__.style_bottom p {padding-bottom:12px}
.title__139927__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139927__.style_left p {padding-left:14px}
.title__139927__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139927__.style_circle1 p {padding-left:18px}
.title__139927__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139927__.style_circle2 p {padding-left:18px}
.title__139927__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139927__ p {font-size:36px}
	.title__139927__.style_top p:before {width:36px}
	.title__139927__.style_right p:before {height:36px}
	.title__139927__.style_bottom p:before {width:36px}
	.title__139927__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__139927__ p{max-width:250px;}
}

/*     139929 : 공백      */
.solid_line__139929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139929__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139929__ {height:30px}
}

/*     139930 : 이미지 리스트      */
.img_tile__139930__ {overflow:hidden}
.img_tile__139930__ .img_inner {margin:0 -5px}
.img_tile__139930__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139930__ * {box-sizing:border-box}
.img_tile__139930__ .item {float:left;position:relative;padding:10px}
.img_tile__139930__ .item .item_inner {display:block;overflow:hidden;border-radius:8px;background:#ffffff}
.img_tile__139930__ .caption {display:block;position:relative;padding:10px 5px;text-align:center;}
.img_tile__139930__ .caption > span {display:block;}
.img_tile__139930__ .caption > span.subject {font-size:15px;color:#333333;line-height:1.5em;letter-spacing:-.03em}
.img_tile__139930__ .caption > span.content {display:inline-block; margin-top:0;font-size:20px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.05em;box-shadow: inset 0 -10px 0 #e8f0ff}

.col_m_1__139930__ .item {width:100%}
.col_m_2__139930__ .item {width:50%}
.col_m_3__139930__ .item {width:33.3334%}
.col_m_4__139930__ .item {width:25%}
.col_m_1__139930__ .item,
.col_m_2__139930__ .item2n,
.col_m_3__139930__ .item3n,
.col_m_4__139930__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__139930__ .img_inner {margin:0 -10px}
	.img_tile__139930__ .caption {padding:20px 10px}
	.img_tile__139930__ .caption > span.content {margin-top:5px;box-shadow: inset 0 -20px 0 #e8f0ff}

	.col_m_1__139930__ .item,
	.col_m_2__139930__ .item2n,
	.col_m_3__139930__ .item3n,
	.col_m_4__139930__ .item4n {clear:none}

	.col_t_1__139930__ .item {width:100%}
	.col_t_2__139930__ .item {width:50%}
	.col_t_3__139930__ .item {width:33.3334%}
	.col_t_4__139930__ .item {width:25%}
	.col_t_5__139930__ .item {width:20%}
	.col_t_6__139930__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__139930__ .img_inner {margin:0 -10px}
	.img_tile__139930__ .item {padding:10px}
	.img_tile__139930__ .caption {padding:25px 20px}
	.img_tile__139930__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__139930__ .caption > span.subject {font-size:17px;letter-spacing:-.05em}
	.img_tile__139930__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__139930__ .item,
	.col_t_2__139930__ .item2n,
	.col_t_3__139930__ .item3n,
	.col_t_4__139930__ .item4n,
	.col_t_5__139930__ .item5n,
	.col_t_6__139930__ .item6n {clear:none}

	.col_pc_1__139930__ .item {width:100%}
	.col_pc_2__139930__ .item {width:50%}
	.col_pc_3__139930__ .item {width:33.3334%}
	.col_pc_4__139930__ .item {width:25%}
	.col_pc_5__139930__ .item {width:20%}
	.col_pc_6__139930__ .item {width:16.6666%}
}

/*     139937 : 공백      */
.solid_line__139937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139937__ {height:60px}
}

/*     139936 : 공백      */
.solid_line__139936__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139936__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139936__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139936__ {height:60px}
}

/*     139933 : 롤 오버 모션 박스      */
.img_ratio__139933__ {display:table; table-layout:fixed; width:100%; }
.img_ratio__139933__ * {box-sizing:border-box;}
.img_ratio__139933__ .img_inner {text-align:center; vertical-align:middle; padding:0;}
.img_ratio__139933__ .img_inner .figure {display:block;}
.img_ratio__139933__ .img_inner .figure img {vertical-align:top;}
.img_ratio__139933__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__139933__ .img_inner .caption > span {display:block; position:relative; margin-top:10px; color:#333333; line-height:1.2em; letter-spacing:-.05em;}
.img_ratio__139933__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__139933__ .img_inner .caption .title {font-size:24px; font-weight:400;}
.img_ratio__139933__ .img_inner .caption .cont {font-size:13px; letter-spacing:0.5em; color:#666;}

@media (min-width:768px){
	.img_ratio__139933__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139933__ .img_inner .caption > span {margin-top:15px;}
	.img_ratio__139933__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__139933__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139933__ .img_inner .caption .title {font-size:36px;}
	.img_ratio__139933__ .img_inner .caption .cont {font-size:13px;}
}

/*     139934 : 공백      */
.solid_line__139934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__139934__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139934__ {height:15px}
}

/*     139935 : 번호형 리스트      */
.text_list__139935__ ul {margin:0; padding:0; list-style:none; }
.text_list__139935__ ul li {position:relative; margin-top:10px; padding-left:35px;}
.text_list__139935__ ul li:first-child {margin-top:0;}
.text_list__139935__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:15px; font-weight: bold; border-radius:50%; background:#215fde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__139935__ ul li p {margin:0; padding:0; font-size:17px; font-weight:normal; color:#333333; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:768px){
	.text_list__139935__{padding: 9px 0;}
}

@media all and (min-width:1024px){
	.text_list__139935__{padding: 24px 40px;}
	.text_list__139935__ ul li {margin-top:25px;}
}

/*     139938 : 공백      */
.solid_line__139938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139938__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139938__ {height:60px}
}

/*     139949 : 공백      */
.solid_line__139949__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139949__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139949__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139949__ {height:60px}
}

/*     139950 : 타이틀 텍스트      */
.title__139950__ {font-size:0}
.title__139950__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139950__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139950__.style_top p {padding-top:10px}
.title__139950__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139950__.style_right p {padding-right:14px}
.title__139950__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139950__.style_bottom p {padding-bottom:12px}
.title__139950__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139950__.style_left p {padding-left:14px}
.title__139950__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139950__.style_circle1 p {padding-left:18px}
.title__139950__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139950__.style_circle2 p {padding-left:18px}
.title__139950__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139950__ p {font-size:36px}
	.title__139950__.style_top p:before {width:36px}
	.title__139950__.style_right p:before {height:36px}
	.title__139950__.style_bottom p:before {width:36px}
	.title__139950__.style_left p:before {height:36px}
}


/*     139951 : 공백      */
.solid_line__139951__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139951__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139951__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139951__ {height:30px}
}

/*     139956 : 표 2.0      */
.table__139956__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139956__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #215fde}
.table__139956__ * {box-sizing:border-box}
.table__139956__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ececec;table-layout:fixed; letter-spacing:-0.03em;
}
.table__139956__ tr {
	height:60px;padding:15px 15px;
	background:#fff;font-size:17px !important;font-weight:normal;color:#333;text-align:left; 
}
.table__139956__ td.empty__139956__ {padding:50px 20px}
.table__139956__ tr:first-child td:nth-child(2), .table__139956__ tr:first-child td:nth-child(3) {color:#215fde !important;}

@media all and (max-width:767px){
	.table__139956__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139956__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__139956__ > .table_inner {width:1000px}
}

/*     139962 : 공백      */
.solid_line__139962__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139962__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139962__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139962__ {height:60px}
}

/*     139963 : 공백      */
.solid_line__139963__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139963__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139963__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139963__ {height:60px}
}

/*     139964 : 타이틀 텍스트      */
.title__139964__ {font-size:0}
.title__139964__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139964__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139964__.style_top p {padding-top:10px}
.title__139964__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139964__.style_right p {padding-right:14px}
.title__139964__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139964__.style_bottom p {padding-bottom:12px}
.title__139964__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139964__.style_left p {padding-left:14px}
.title__139964__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139964__.style_circle1 p {padding-left:18px}
.title__139964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139964__.style_circle2 p {padding-left:18px}
.title__139964__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139964__ p {font-size:36px}
	.title__139964__.style_top p:before {width:36px}
	.title__139964__.style_right p:before {height:36px}
	.title__139964__.style_bottom p:before {width:36px}
	.title__139964__.style_left p:before {height:36px}
}


/*     139965 : 장문 텍스트      */
.textarea__139965__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__139965__ p {max-width:100%;}
}

@media all and (min-width:1024px){
	.textarea__139965__ p {font-size:17px; max-width:650px;}
}

/*     139966 : 점선      */
.dashed_line__139966__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__139966__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__139966__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139966__ {height:30px}
}

/*     139967 : 이미지 리스트 (웹진형)      */
.img_webzine__139967__:after {content:''; display:block; clear:both;}
.img_webzine__139967__ * {box-sizing:border-box;}
.img_webzine__139967__ .item {float:left; position:relative; width:100%; padding-bottom:45px;}
.img_webzine__139967__ .item:after {content:''; display:block; clear:both;}
.img_webzine__139967__ .item:last-child{padding-bottom:0;}
.img_webzine__139967__ .item a {display:block; text-decoration:none;}
.img_webzine__139967__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__139967__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__139967__ .caption {display:block; margin-top:15px;}
.img_webzine__139967__ .caption > span {display:block; text-align:center; letter-spacing:-0.03em; word-break:keep-all;}
.img_webzine__139967__ .caption > span.subject {font-weight:bold; color:#215fde;}
.img_webzine__139967__ .caption > span.content {margin-top:10px; color:#333333;}

.img_webzine__139967__ .caption > span.content > ul { margin:0; padding:0; }
.img_webzine__139967__ .caption > span.content > ul > li {list-style:none; margin-bottom:15px;}
.img_webzine__139967__ .caption > span.content > ul > li > span{display:block;}
.img_webzine__139967__ .caption > span.content > ul > li > span:before{content:''; display:inline-block; width:0; height:0; margin:0 0px 0 15px; border-left:6px solid #215fde; border-right:6px solid transparent; border-top:6px solid transparent; border-bottom:6px solid transparent;}
.img_webzine__139967__ .caption > span.content > ul > li > span:last-child{margin-bottom:0;}

.text_sml__139967__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__139967__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__139967__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__139967__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__139967__ .caption > span.subject {font-size:20px; line-height:1.4em;}
.text_big__139967__ .caption > span.content {font-size:17px; line-height:1.5em;}

.col_m_1__139967__ .item {width:100%;}
.col_m_2__139967__ .item {width:50%;}
.col_m_3__139967__ .item {width:33.3333%;}
.col_m_4__139967__ .item {width:25%;}
.col_m_1__139967__ .item,
.col_m_2__139967__ .item2n,
.col_m_3__139967__ .item3n,
.col_m_4__139967__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__139967__ .figure {float:left; margin:0 30px 0 0;}
	.img_webzine__139967__ .caption {overflow:hidden; margin:10px 0;}
	.img_webzine__139967__ .caption > span {text-align:left;}

	.col_m_1__139967__ .item,
	.col_m_2__139967__ .item2n,
	.col_m_3__139967__ .item3n,
	.col_m_4__139967__ .item4n {clear:none;}

	.col_t_1__139967__ .item {width:100%;}
	.col_t_2__139967__ .item {width:50%;}
	.col_t_3__139967__ .item {width:33.3333%;}
	.col_t_4__139967__ .item {width:25%;}
	.col_t_5__139967__ .item {width:20%;}
	.col_t_6__139967__ .item {width:16.6666%;}
	.col_t_1__139967__ .item,
	.col_t_2__139967__ .item2n,
	.col_t_3__139967__ .item3n,
	.col_t_4__139967__ .item4n,
	.col_t_5__139967__ .item5n,
	.col_t_6__139967__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__139967__ .figure {margin-right:30px;}

	.col_t_1__139967__ .item,
	.col_t_2__139967__ .item2n,
	.col_t_3__139967__ .item3n,
	.col_t_4__139967__ .item4n,
	.col_t_5__139967__ .item5n,
	.col_t_6__139967__ .item6n {clear:none;}

	.col_pc_1__139967__ .item {width:100%;}
	.col_pc_2__139967__ .item {width:50%;}
	.col_pc_3__139967__ .item {width:33.3333%;}
	.col_pc_4__139967__ .item {width:25%;}
	.col_pc_5__139967__ .item {width:20%;}
	.col_pc_6__139967__ .item {width:16.6666%;}
	.col_pc_1__139967__ .item,
	.col_pc_2__139967__ .item2n,
	.col_pc_3__139967__ .item3n,
	.col_pc_4__139967__ .item4n,
	.col_pc_5__139967__ .item5n,
	.col_pc_6__139967__ .item6n {clear:both;}
}

/*     139968 : 공백      */
.solid_line__139968__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139968__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139968__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139968__ {height:60px}
}

/*     139969 : 공백      */
.solid_line__139969__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139969__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139969__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139969__ {height:60px}
}

/*     139970 : 타이틀 텍스트      */
.title__139970__ {font-size:0}
.title__139970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139970__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139970__.style_top p {padding-top:10px}
.title__139970__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139970__.style_right p {padding-right:14px}
.title__139970__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139970__.style_bottom p {padding-bottom:12px}
.title__139970__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139970__.style_left p {padding-left:14px}
.title__139970__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139970__.style_circle1 p {padding-left:18px}
.title__139970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139970__.style_circle2 p {padding-left:18px}
.title__139970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139970__ p {font-size:36px}
	.title__139970__.style_top p:before {width:36px}
	.title__139970__.style_right p:before {height:36px}
	.title__139970__.style_bottom p:before {width:36px}
	.title__139970__.style_left p:before {height:36px}
}


/*     139971 : 공백      */
.solid_line__139971__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139971__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139971__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139971__ {height:30px}
}

/*     139974 : 이미지 리스트 (타일형)      */
.img_tile__139974__ {overflow:hidden}
.img_tile__139974__ .img_inner {margin:0 -5px}
.img_tile__139974__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139974__ * {box-sizing:border-box}
.img_tile__139974__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139974__ .item a {display:block}
.img_tile__139974__ .figure {display:block;}
.img_tile__139974__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139974__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139974__ .caption > span {display:block}
.img_tile__139974__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__139974__ .item {width:100%}
.col_m_2__139974__ .item {width:50%}
.col_m_3__139974__ .item {width:33.3333%}
.col_m_4__139974__ .item {width:25%}
.col_m_1__139974__ .item,
.col_m_2__139974__ .item2n,
.col_m_3__139974__ .item3n,
.col_m_4__139974__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139974__ .item,
	.col_m_2__139974__ .item2n,
	.col_m_3__139974__ .item3n,
	.col_m_4__139974__ .item4n {clear:none}

	.col_t_1__139974__ .item {width:100%}
	.col_t_2__139974__ .item {width:50%}
	.col_t_3__139974__ .item {width:33.3333%}
	.col_t_4__139974__ .item {width:25%}
	.col_t_5__139974__ .item {width:20%}
	.col_t_6__139974__ .item {width:16.6666%}
	.col_t_1__139974__ .item,
	.col_t_2__139974__ .item2n,
	.col_t_3__139974__ .item3n,
	.col_t_4__139974__ .item4n,
	.col_t_5__139974__ .item5n,
	.col_t_6__139974__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139974__ .img_inner {margin:0 -10px}
	.img_tile__139974__ .item {padding:10px}

	.col_t_1__139974__ .item,
	.col_t_2__139974__ .item2n,
	.col_t_3__139974__ .item3n,
	.col_t_4__139974__ .item4n,
	.col_t_5__139974__ .item5n,
	.col_t_6__139974__ .item6n {clear:none}

	.col_pc_1__139974__ .item {width:100%}
	.col_pc_2__139974__ .item {width:50%}
	.col_pc_3__139974__ .item {width:33.3333%}
	.col_pc_4__139974__ .item {width:25%}
	.col_pc_5__139974__ .item {width:20%}
	.col_pc_6__139974__ .item {width:16.6666%}
	.col_pc_1__139974__ .item,
	.col_pc_2__139974__ .item2n,
	.col_pc_3__139974__ .item3n,
	.col_pc_4__139974__ .item4n,
	.col_pc_5__139974__ .item5n,
	.col_pc_6__139974__ .item6n {clear:both}
}

/*     139975 : 공백      */
.solid_line__139975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139975__ {height:60px}
}

